Uudised

macOS ja Ubuntu 16.04 kasutamine kaardilugejatega OmniKey 3021 ja Gemalto CT30

11.07.2018

Operatsioonisüsteemidega MacOS ja Ubuntu 16.04 LTS ei ole võimalik kasutada kaardilugejaid Omnikey 3021 ja Gemalto CT30. Vea põhjustab CCID driver. Ubuntu 18.04 LTS ei ole mõjutatud, sest see operatsioonisüsteem kasutab teist CCID driverit.

Kaardilugeja nime ja mudeli leiab enamasti lugeja tagaküljel olevalt infosildilt. Lisaks saab kaardilugeja andmeid kontrollida ID-kaardi haldusvahendis või DigiDoc4 Klient diagnostikas.

Otsime probleemile lahendust. Seniks soovitame kasutada mõnda teist kaardilugejat või alternatiivseid elektroonilise identiteedi vahendeid nagu Mobiil-ID või Smart-ID.

KÜSI ABI

Kui sa ei leidnud oma küsimusele vastust, kirjuta meie meeskonnale.



  • Vaata juhendit
  • Hinda oma arvutikasutusoskust, et saaksime anda paremaid juhiseid

         

  • Kontroll ebaõnnestus

Kuidas saame artiklit parandada, et sellest rohkem abi oleks?
Saada Sulge